/* 	CSS Document */

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Site Footer Objects
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.site-footer {
	width: 100%;
	height: 40px;
	overflow: hidden;
 	scrolling="no";
}

.site-footer.layout {
	margin-top: 10px;
	margin-btm: 10px;
}

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Site Banner s
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.site-footer.left {
	float:left;
	width: 42%;
}

.site-footer.ctr {
	float:left;
	width: 16%;
}

.site-footer.right {
	float:right;
	width: 42%;
}
